.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.847000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:82.624900px;}
._11{width:132.468987px;}
._3{width:150.606453px;}
._1{width:157.259253px;}
._e{width:161.571992px;}
._10{width:192.571804px;}
._15{width:196.173740px;}
._13{width:211.408092px;}
._14{width:222.956650px;}
._12{width:238.191003px;}
._2{width:250.594122px;}
._f{width:256.831622px;}
._5{width:272.034028px;}
._4{width:281.677793px;}
._18{width:289.752199px;}
._16{width:309.375164px;}
._6{width:315.780381px;}
._19{width:407.909281px;}
._7{width:421.785919px;}
._b{width:438.250202px;}
._a{width:465.979519px;}
._d{width:469.864978px;}
._17{width:475.918786px;}
._c{width:485.099331px;}
._9{width:503.855754px;}
._8{width:531.026013px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc1{color:rgb(51,51,51);}
.fs1{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs0{font-size:63.892436px;}
.y2b{bottom:12.030167px;}
.y2a{bottom:31.278435px;}
.y29{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y5{bottom:126.463937px;}
.y19{bottom:532.535404px;}
.y18{bottom:552.585683px;}
.y17{bottom:572.635962px;}
.y16{bottom:592.686241px;}
.y15{bottom:612.736520px;}
.y14{bottom:632.786798px;}
.y13{bottom:652.837077px;}
.y12{bottom:672.887356px;}
.y11{bottom:725.018081px;}
.y10{bottom:745.068359px;}
.yf{bottom:765.118638px;}
.ye{bottom:785.168917px;}
.yd{bottom:805.219196px;}
.yc{bottom:825.269475px;}
.yb{bottom:845.319753px;}
.y27{bottom:850.472076px;}
.y28{bottom:853.888051px;}
.y26{bottom:870.522355px;}
.y25{bottom:890.572634px;}
.ya{bottom:897.450478px;}
.y24{bottom:910.622913px;}
.y9{bottom:923.114835px;}
.y8{bottom:937.551036px;}
.y7{bottom:951.987236px;}
.y23{bottom:962.753638px;}
.y6{bottom:966.423437px;}
.y22{bottom:982.803916px;}
.y21{bottom:1002.854195px;}
.y20{bottom:1022.904474px;}
.y1f{bottom:1042.954753px;}
.y1e{bottom:1063.005031px;}
.y1d{bottom:1083.055310px;}
.y4{bottom:1091.075422px;}
.y1c{bottom:1103.105589px;}
.y3{bottom:1111.125701px;}
.y1b{bottom:1123.155868px;}
.y2{bottom:1135.186035px;}
.y1a{bottom:1143.206147px;}
.h4{height:21.374173px;}
.h6{height:22.900899px;}
.h3{height:50.730595px;}
.h7{height:54.536758px;}
.h5{height:1154.094047px;}
.h2{height:1156.840336px;}
.h1{height:1229.142857px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x2{left:40.100558px;}
.x5{left:43.308602px;}
.x3{left:477.196639px;}
.x4{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:68.565991pt;}
._11{width:109.928936pt;}
._3{width:124.980250pt;}
._1{width:130.501053pt;}
._e{width:134.079965pt;}
._10{width:159.805053pt;}
._15{width:162.794108pt;}
._13{width:175.436283pt;}
._14{width:185.019814pt;}
._12{width:197.661990pt;}
._2{width:207.954676pt;}
._f{width:213.130844pt;}
._5{width:225.746509pt;}
._4{width:233.749354pt;}
._18{width:240.449873pt;}
._16{width:256.733923pt;}
._6{width:262.049270pt;}
._19{width:338.502123pt;}
._7{width:350.017604pt;}
._b{width:363.680432pt;}
._a{width:386.691512pt;}
._d{width:389.915846pt;}
._17{width:394.939579pt;}
._c{width:402.558022pt;}
._9{width:418.122976pt;}
._8{width:440.670122pt;}
.fs1{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs0{font-size:53.020920pt;}
.y2b{bottom:9.983193pt;}
.y2a{bottom:25.956302pt;}
.y29{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y5{bottom:104.945666pt;}
.y19{bottom:441.922686pt;}
.y18{bottom:458.561341pt;}
.y17{bottom:475.199996pt;}
.y16{bottom:491.838652pt;}
.y15{bottom:508.477307pt;}
.y14{bottom:525.115962pt;}
.y13{bottom:541.754618pt;}
.y12{bottom:558.393273pt;}
.y11{bottom:601.653777pt;}
.y10{bottom:618.292432pt;}
.yf{bottom:634.931088pt;}
.ye{bottom:651.569743pt;}
.yd{bottom:668.208398pt;}
.yc{bottom:684.847054pt;}
.yb{bottom:701.485709pt;}
.y27{bottom:705.761347pt;}
.y28{bottom:708.596081pt;}
.y26{bottom:722.400002pt;}
.y25{bottom:739.038657pt;}
.ya{bottom:744.746213pt;}
.y24{bottom:755.677313pt;}
.y9{bottom:766.043692pt;}
.y8{bottom:778.023523pt;}
.y7{bottom:790.003355pt;}
.y23{bottom:798.937816pt;}
.y6{bottom:801.983187pt;}
.y22{bottom:815.576472pt;}
.y21{bottom:832.215127pt;}
.y20{bottom:848.853782pt;}
.y1f{bottom:865.492438pt;}
.y1e{bottom:882.131093pt;}
.y1d{bottom:898.769748pt;}
.y4{bottom:905.425211pt;}
.y1c{bottom:915.408404pt;}
.y3{bottom:922.063866pt;}
.y1b{bottom:932.047059pt;}
.y2{bottom:942.030252pt;}
.y1a{bottom:948.685714pt;}
.h4{height:17.737284pt;}
.h6{height:19.004233pt;}
.h3{height:42.098611pt;}
.h7{height:45.257143pt;}
.h5{height:957.721001pt;}
.h2{height:960.000000pt;}
.h1{height:1020.000000pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x2{left:33.277311pt;}
.x5{left:35.939496pt;}
.x3{left:396.000000pt;}
.x4{left:424.618487pt;}
}
